fwd.hpp File Reference
`#include "./internal/config.hpp"`
Include dependency graph for fwd.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | returned< T >
| A return type for container methods. More...

## Namespaces

| proton
| The main Proton namespace.
| proton::io
| Unsettled API - Interfaces for IO integration.

## Detailed Description

Forward declarations.